.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.331830px;}
.lsb{letter-spacing:-0.294122px;}
.ls14{letter-spacing:-0.275268px;}
.ls7{letter-spacing:-0.233790px;}
.ls1e{letter-spacing:-0.135749px;}
.lsf{letter-spacing:-0.071645px;}
.ls1b{letter-spacing:-0.067874px;}
.ls9{letter-spacing:-0.064104px;}
.ls5{letter-spacing:-0.056562px;}
.ls3{letter-spacing:-0.049721px;}
.lse{letter-spacing:-0.049020px;}
.lsd{letter-spacing:-0.045250px;}
.ls6{letter-spacing:-0.041479px;}
.ls4{letter-spacing:-0.033937px;}
.ls16{letter-spacing:-0.030166px;}
.lsc{letter-spacing:-0.026396px;}
.ls12{letter-spacing:-0.022625px;}
.ls13{letter-spacing:-0.018854px;}
.ls2{letter-spacing:-0.016574px;}
.ls15{letter-spacing:-0.011312px;}
.ls11{letter-spacing:-0.003771px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003771px;}
.ls1c{letter-spacing:0.015083px;}
.ls19{letter-spacing:0.071645px;}
.ls1d{letter-spacing:0.090499px;}
.ls18{letter-spacing:0.105582px;}
.ls1a{letter-spacing:0.147061px;}
.lsa{letter-spacing:0.324289px;}
.ls8{letter-spacing:8.484300px;}
.ls1{letter-spacing:18.380211px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.384622px;}
.ws5{word-spacing:-0.101812px;}
.ws1f{word-spacing:-0.022625px;}
.ws1{word-spacing:-0.008287px;}
.ws24{word-spacing:-0.007542px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.011312px;}
.ws3{word-spacing:0.066295px;}
.ws12{word-spacing:0.079187px;}
.ws19{word-spacing:0.082958px;}
.ws13{word-spacing:0.086728px;}
.ws18{word-spacing:0.101812px;}
.wsa{word-spacing:0.109353px;}
.ws1d{word-spacing:0.113124px;}
.ws4{word-spacing:0.116895px;}
.ws6{word-spacing:0.124436px;}
.ws10{word-spacing:0.128207px;}
.ws11{word-spacing:0.131978px;}
.ws8{word-spacing:0.139520px;}
.wsf{word-spacing:0.147061px;}
.ws22{word-spacing:0.150832px;}
.wse{word-spacing:0.154603px;}
.ws23{word-spacing:0.173457px;}
.ws21{word-spacing:0.177228px;}
.ws25{word-spacing:0.218706px;}
.wsd{word-spacing:0.373309px;}
.ws1e{word-spacing:0.414788px;}
.ws17{word-spacing:1.787359px;}
.ws15{word-spacing:2.047544px;}
.wsb{word-spacing:2.288876px;}
.ws1a{word-spacing:3.959340px;}
.ws16{word-spacing:4.208213px;}
.ws9{word-spacing:4.468398px;}
.ws14{word-spacing:6.123779px;}
.ws7{word-spacing:6.606442px;}
.wsc{word-spacing:7.820639px;}
.ws2{word-spacing:18.388498px;}
.ws1b{word-spacing:285.709745px;}
._10{margin-left:-286.999359px;}
._e{margin-left:-285.698433px;}
._f{margin-left:-22.470197px;}
._0{margin-left:-6.306285px;}
._3{margin-left:-4.475940px;}
._2{margin-left:-3.302470px;}
._1{margin-left:-2.104857px;}
._6{margin-left:-1.003033px;}
._5{width:1.067887px;}
._4{width:5.144122px;}
._7{width:8.290487px;}
._b{width:19.755221px;}
._d{width:22.677591px;}
._c{width:25.769647px;}
._8{width:35.456832px;}
._a{width:37.617501px;}
._9{width:39.536838px;}
._11{width:340.767196px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:33.870000px;}
.fs2{font-size:37.708000px;}
.fs3{font-size:39.514800px;}
.fs1{font-size:82.868400px;}
.y70{bottom:33.584967px;}
.y2{bottom:75.917708px;}
.y6f{bottom:106.485363px;}
.ye{bottom:110.878931px;}
.y3e{bottom:111.064432px;}
.y6e{bottom:129.354587px;}
.y3d{bottom:133.933656px;}
.yd{bottom:133.935173px;}
.y6d{bottom:152.316584px;}
.y3c{bottom:156.895653px;}
.yc{bottom:156.897170px;}
.y6c{bottom:175.278581px;}
.y3b{bottom:179.764877px;}
.yb{bottom:179.766394px;}
.y6b{bottom:198.147805px;}
.y3a{bottom:202.539856px;}
.ya{bottom:202.728392px;}
.y6a{bottom:221.109802px;}
.y39{bottom:225.501853px;}
.y9{bottom:230.470492px;}
.y69{bottom:243.979026px;}
.y38{bottom:248.371077px;}
.y68{bottom:266.941023px;}
.y37{bottom:271.521565px;}
.y8{bottom:276.395415px;}
.y67{bottom:289.903020px;}
.y36{bottom:294.483562px;}
.y66{bottom:312.772245px;}
.y35{bottom:317.352786px;}
.y0{bottom:318.666667px;}
.y65{bottom:335.734242px;}
.y34{bottom:340.314783px;}
.y64{bottom:358.603466px;}
.y33{bottom:363.184008px;}
.y63{bottom:381.565463px;}
.y32{bottom:385.958986px;}
.y62{bottom:404.527460px;}
.y31{bottom:408.920984px;}
.y61{bottom:427.396684px;}
.y30{bottom:431.977226px;}
.y60{bottom:450.358681px;}
.y2f{bottom:454.378169px;}
.y5f{bottom:473.320678px;}
.y2e{bottom:477.809920px;}
.y5e{bottom:496.189902px;}
.y2d{bottom:500.210862px;}
.y5d{bottom:519.151899px;}
.y2c{bottom:523.735386px;}
.y5c{bottom:542.021124px;}
.y2b{bottom:546.136329px;}
.y5b{bottom:564.983121px;}
.y2a{bottom:569.568080px;}
.y5a{bottom:587.945118px;}
.y29{bottom:591.969023px;}
.y59{bottom:610.814342px;}
.y28{bottom:615.400774px;}
.y58{bottom:633.776339px;}
.y27{bottom:637.801717px;}
.y57{bottom:656.645563px;}
.y26{bottom:661.233468px;}
.y56{bottom:679.607560px;}
.y25{bottom:683.634410px;}
.y83{bottom:684.011077px;}
.y55{bottom:702.569557px;}
.y82{bottom:706.973049px;}
.y24{bottom:707.158934px;}
.y54{bottom:725.438781px;}
.y81{bottom:729.842434px;}
.y23{bottom:730.028159px;}
.y53{bottom:748.400778px;}
.y80{bottom:752.804406px;}
.y22{bottom:752.990156px;}
.y52{bottom:771.362776px;}
.y21{bottom:775.391098px;}
.y7f{bottom:775.766379px;}
.y51{bottom:794.232000px;}
.y7e{bottom:798.635763px;}
.y20{bottom:798.822850px;}
.y50{bottom:817.193997px;}
.y7d{bottom:821.597736px;}
.y1f{bottom:821.784847px;}
.y7{bottom:826.566118px;}
.y4f{bottom:840.063221px;}
.y1e{bottom:844.185789px;}
.y7c{bottom:844.467120px;}
.y4e{bottom:863.025218px;}
.y7b{bottom:867.429093px;}
.y1d{bottom:867.617540px;}
.y6{bottom:872.491041px;}
.y4d{bottom:885.987215px;}
.y1c{bottom:890.018483px;}
.y7a{bottom:890.391066px;}
.y3f{bottom:902.888889px;}
.y4c{bottom:909.886854px;}
.y79{bottom:913.260450px;}
.y1b{bottom:913.450234px;}
.y5{bottom:918.322113px;}
.y4b{bottom:932.756078px;}
.y78{bottom:936.223966px;}
.y1a{bottom:936.412231px;}
.y4a{bottom:956.375752px;}
.y19{bottom:958.813174px;}
.y77{bottom:959.187482px;}
.y4{bottom:964.153186px;}
.y48{bottom:967.903137px;}
.y49{bottom:979.337749px;}
.y44{bottom:979.525254px;}
.y18{bottom:982.056434px;}
.y76{bottom:982.056866px;}
.yf{bottom:1002.081699px;}
.y47{bottom:1002.957219px;}
.y17{bottom:1005.018431px;}
.y16{bottom:1005.018589px;}
.y75{bottom:1005.018839px;}
.y3{bottom:1006.330588px;}
.y46{bottom:1025.919216px;}
.y74{bottom:1027.888223px;}
.y15{bottom:1028.074832px;}
.y45{bottom:1049.632017px;}
.y73{bottom:1050.850196px;}
.y14{bottom:1051.036829px;}
.y43{bottom:1073.064168px;}
.y72{bottom:1073.813280px;}
.y13{bottom:1073.906053px;}
.y71{bottom:1096.682504px;}
.y42{bottom:1096.682937px;}
.y12{bottom:1096.869522px;}
.y11{bottom:1119.644501px;}
.y41{bottom:1119.644934px;}
.y10{bottom:1142.513725px;}
.y40{bottom:1142.701176px;}
.y1{bottom:1162.664706px;}
.h2{height:37.574531px;}
.h9{height:43.836731px;}
.h5{height:44.281634px;}
.h4{height:46.472164px;}
.h3{height:97.314846px;}
.h6{height:139.026144px;}
.h7{height:187.450980px;}
.h1{height:833.375817px;}
.h8{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:343.660131px;}
.w3{width:635.771242px;}
.w1{width:655.297386px;}
.w4{width:848.996732px;}
.w0{width:956.000000px;}
.x11{left:47.643791px;}
.x0{left:106.222222px;}
.x12{left:113.407633px;}
.xd{left:131.215686px;}
.x2{left:139.744073px;}
.xe{left:146.680392px;}
.xb{left:166.269583px;}
.xc{left:192.700987px;}
.xa{left:197.760784px;}
.x5{left:216.694068px;}
.x9{left:317.074122px;}
.xf{left:322.415581px;}
.x4{left:364.779370px;}
.x3{left:372.277647px;}
.x6{left:415.953410px;}
.x1{left:461.504314px;}
.x7{left:500.117279px;}
.x10{left:538.077036px;}
.x8{left:761.519608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.283236pt;}
.lsb{letter-spacing:-0.251050pt;}
.ls14{letter-spacing:-0.234957pt;}
.ls7{letter-spacing:-0.199553pt;}
.ls1e{letter-spacing:-0.115869pt;}
.lsf{letter-spacing:-0.061153pt;}
.ls1b{letter-spacing:-0.057935pt;}
.ls9{letter-spacing:-0.054716pt;}
.ls5{letter-spacing:-0.048279pt;}
.ls3{letter-spacing:-0.042440pt;}
.lse{letter-spacing:-0.041842pt;}
.lsd{letter-spacing:-0.038623pt;}
.ls6{letter-spacing:-0.035404pt;}
.ls4{letter-spacing:-0.028967pt;}
.ls16{letter-spacing:-0.025749pt;}
.lsc{letter-spacing:-0.022530pt;}
.ls12{letter-spacing:-0.019312pt;}
.ls13{letter-spacing:-0.016093pt;}
.ls2{letter-spacing:-0.014147pt;}
.ls15{letter-spacing:-0.009656pt;}
.ls11{letter-spacing:-0.003219pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003219pt;}
.ls1c{letter-spacing:0.012874pt;}
.ls19{letter-spacing:0.061153pt;}
.ls1d{letter-spacing:0.077246pt;}
.ls18{letter-spacing:0.090121pt;}
.ls1a{letter-spacing:0.125525pt;}
.lsa{letter-spacing:0.276799pt;}
.ls8{letter-spacing:7.241829pt;}
.ls1{letter-spacing:15.688548pt;}
.ws1c{word-spacing:-0.328296pt;}
.ws5{word-spacing:-0.086902pt;}
.ws1f{word-spacing:-0.019312pt;}
.ws1{word-spacing:-0.007073pt;}
.ws24{word-spacing:-0.006437pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.009656pt;}
.ws3{word-spacing:0.056586pt;}
.ws12{word-spacing:0.067590pt;}
.ws19{word-spacing:0.070809pt;}
.ws13{word-spacing:0.074028pt;}
.ws18{word-spacing:0.086902pt;}
.wsa{word-spacing:0.093339pt;}
.ws1d{word-spacing:0.096558pt;}
.ws4{word-spacing:0.099776pt;}
.ws6{word-spacing:0.106213pt;}
.ws10{word-spacing:0.109432pt;}
.ws11{word-spacing:0.112651pt;}
.ws8{word-spacing:0.119088pt;}
.wsf{word-spacing:0.125525pt;}
.ws22{word-spacing:0.128744pt;}
.wse{word-spacing:0.131962pt;}
.ws23{word-spacing:0.148055pt;}
.ws21{word-spacing:0.151274pt;}
.ws25{word-spacing:0.186678pt;}
.wsd{word-spacing:0.318640pt;}
.ws1e{word-spacing:0.354045pt;}
.ws17{word-spacing:1.525612pt;}
.ws15{word-spacing:1.747695pt;}
.wsb{word-spacing:1.953685pt;}
.ws1a{word-spacing:3.379520pt;}
.ws16{word-spacing:3.591947pt;}
.ws9{word-spacing:3.814030pt;}
.ws14{word-spacing:5.226991pt;}
.ws7{word-spacing:5.638971pt;}
.wsc{word-spacing:6.675357pt;}
.ws2{word-spacing:15.695622pt;}
.ws1b{word-spacing:243.869406pt;}
._10{margin-left:-244.970164pt;}
._e{margin-left:-243.859750pt;}
._f{margin-left:-19.179583pt;}
._0{margin-left:-5.382771pt;}
._3{margin-left:-3.820467pt;}
._2{margin-left:-2.818845pt;}
._1{margin-left:-1.796615pt;}
._6{margin-left:-0.856145pt;}
._5{width:0.911502pt;}
._4{width:4.390799pt;}
._7{width:7.076399pt;}
._b{width:16.862197pt;}
._d{width:19.356605pt;}
._c{width:21.995849pt;}
._8{width:30.264409pt;}
._a{width:32.108662pt;}
._9{width:33.746924pt;}
._11{width:290.864050pt;}
.fs0{font-size:28.909958pt;}
.fs2{font-size:32.185908pt;}
.fs3{font-size:33.728114pt;}
.fs1{font-size:70.732860pt;}
.y70{bottom:28.666667pt;}
.y2{bottom:64.800052pt;}
.y6f{bottom:90.891272pt;}
.ye{bottom:94.641431pt;}
.y3e{bottom:94.799766pt;}
.y6e{bottom:110.411447pt;}
.y3d{bottom:114.319941pt;}
.yd{bottom:114.321236pt;}
.y6d{bottom:130.010808pt;}
.y3c{bottom:133.919302pt;}
.yc{bottom:133.920597pt;}
.y6c{bottom:149.610169pt;}
.y3b{bottom:153.439477pt;}
.yb{bottom:153.440772pt;}
.y6b{bottom:169.130344pt;}
.y3a{bottom:172.879208pt;}
.ya{bottom:173.040133pt;}
.y6a{bottom:188.729706pt;}
.y39{bottom:192.478569pt;}
.y9{bottom:196.719583pt;}
.y69{bottom:208.249880pt;}
.y38{bottom:211.998744pt;}
.y68{bottom:227.849242pt;}
.y37{bottom:231.758993pt;}
.y8{bottom:235.919099pt;}
.y67{bottom:247.448603pt;}
.y36{bottom:251.358354pt;}
.y66{bottom:266.968778pt;}
.y35{bottom:270.878529pt;}
.y0{bottom:272.000000pt;}
.y65{bottom:286.568139pt;}
.y34{bottom:290.477890pt;}
.y64{bottom:306.088314pt;}
.y33{bottom:309.998065pt;}
.y63{bottom:325.687675pt;}
.y32{bottom:329.437796pt;}
.y62{bottom:345.287037pt;}
.y31{bottom:349.037157pt;}
.y61{bottom:364.807212pt;}
.y30{bottom:368.716963pt;}
.y60{bottom:384.406573pt;}
.y2f{bottom:387.837433pt;}
.y5f{bottom:404.005935pt;}
.y2e{bottom:407.837756pt;}
.y5e{bottom:423.526109pt;}
.y2d{bottom:426.958226pt;}
.y5d{bottom:443.125471pt;}
.y2c{bottom:447.037736pt;}
.y5c{bottom:462.645645pt;}
.y2b{bottom:466.158205pt;}
.y5b{bottom:482.245007pt;}
.y2a{bottom:486.158529pt;}
.y5a{bottom:501.844368pt;}
.y29{bottom:505.278999pt;}
.y59{bottom:521.364543pt;}
.y28{bottom:525.279322pt;}
.y58{bottom:540.963904pt;}
.y27{bottom:544.399792pt;}
.y57{bottom:560.484079pt;}
.y26{bottom:564.400115pt;}
.y56{bottom:580.083441pt;}
.y25{bottom:583.520585pt;}
.y83{bottom:583.842090pt;}
.y55{bottom:599.682802pt;}
.y82{bottom:603.441431pt;}
.y24{bottom:603.600095pt;}
.y54{bottom:619.202977pt;}
.y81{bottom:622.961742pt;}
.y23{bottom:623.120269pt;}
.y53{bottom:638.802338pt;}
.y80{bottom:642.561083pt;}
.y22{bottom:642.719631pt;}
.y52{bottom:658.401700pt;}
.y21{bottom:661.840101pt;}
.y7f{bottom:662.160424pt;}
.y51{bottom:677.921874pt;}
.y7e{bottom:681.680735pt;}
.y20{bottom:681.840424pt;}
.y50{bottom:697.521236pt;}
.y7d{bottom:701.280076pt;}
.y1f{bottom:701.439785pt;}
.y7{bottom:705.520871pt;}
.y4f{bottom:717.041410pt;}
.y1e{bottom:720.560255pt;}
.y7c{bottom:720.800387pt;}
.y4e{bottom:736.640772pt;}
.y7b{bottom:740.399728pt;}
.y1d{bottom:740.560578pt;}
.y6{bottom:744.720386pt;}
.y4d{bottom:756.240133pt;}
.y1c{bottom:759.681048pt;}
.y7a{bottom:759.999069pt;}
.y3f{bottom:770.666667pt;}
.y4c{bottom:776.639825pt;}
.y79{bottom:779.519380pt;}
.y1b{bottom:779.681371pt;}
.y5{bottom:783.839795pt;}
.y4b{bottom:796.160000pt;}
.y78{bottom:799.120038pt;}
.y1a{bottom:799.280733pt;}
.y4a{bottom:816.320726pt;}
.y19{bottom:818.401203pt;}
.y77{bottom:818.720696pt;}
.y4{bottom:822.959205pt;}
.y48{bottom:826.160000pt;}
.y49{bottom:835.920087pt;}
.y44{bottom:836.080133pt;}
.y18{bottom:838.240639pt;}
.y76{bottom:838.241007pt;}
.yf{bottom:855.333333pt;}
.y47{bottom:856.080639pt;}
.y17{bottom:857.840000pt;}
.y16{bottom:857.840135pt;}
.y75{bottom:857.840348pt;}
.y3{bottom:858.960000pt;}
.y46{bottom:875.680000pt;}
.y74{bottom:877.360659pt;}
.y15{bottom:877.519940pt;}
.y45{bottom:895.920215pt;}
.y73{bottom:896.960000pt;}
.y14{bottom:897.119301pt;}
.y43{bottom:915.920880pt;}
.y72{bottom:916.560289pt;}
.y13{bottom:916.639476pt;}
.y71{bottom:936.080464pt;}
.y42{bottom:936.080833pt;}
.y12{bottom:936.240094pt;}
.y11{bottom:955.679825pt;}
.y41{bottom:955.680195pt;}
.y10{bottom:975.200000pt;}
.y40{bottom:975.360000pt;}
.y1{bottom:992.400000pt;}
.h2{height:32.071985pt;}
.h9{height:37.417126pt;}
.h5{height:37.796876pt;}
.h4{height:39.666617pt;}
.h3{height:83.063718pt;}
.h6{height:118.666667pt;}
.h7{height:160.000000pt;}
.h1{height:711.333333pt;}
.h8{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:293.333333pt;}
.w3{width:542.666667pt;}
.w1{width:559.333333pt;}
.w4{width:724.666667pt;}
.w0{width:816.000000pt;}
.x11{left:40.666667pt;}
.x0{left:90.666667pt;}
.x12{left:96.799821pt;}
.xd{left:112.000000pt;}
.x2{left:119.279460pt;}
.xe{left:125.200000pt;}
.xb{left:141.920481pt;}
.xc{left:164.481177pt;}
.xa{left:168.800000pt;}
.x5{left:184.960627pt;}
.x9{left:270.640673pt;}
.xf{left:275.199910pt;}
.x4{left:311.359797pt;}
.x3{left:317.760000pt;}
.x6{left:355.039731pt;}
.x1{left:393.920000pt;}
.x7{left:426.878347pt;}
.x10{left:459.279144pt;}
.x8{left:650.000000pt;}
}
